SET search_path = acl, public, pg_catalog;
SELECT pg_catalog.setval('agent_id_seq', 4, true);

INSERT INTO "user" (id, uid, login, created, created_by, modified, modified_by, status)
VALUES (3, 7777777, 'tests_user', Now(), 7777777, Now(), 7777777, 'active'),
       (4, 7777778, 'tests_user2', Now(), 7777777, Now(), 7777777, 'active');
INSERT INTO permission (id, name, parent_id) VALUES (1, 'mpro', 0);
SELECT pg_catalog.setval('permission_id_seq', 1, true);
INSERT INTO policy (agent_id, role_id, aoi_id) VALUES (3, 1, 0);
INSERT INTO policy (agent_id, role_id, aoi_id) VALUES (4, 1, 0);
INSERT INTO role (id, name) VALUES (1, 'all'), (2, 'moderator'), (3, 'yandex-moderator'), (4, 'cartographer');
SELECT pg_catalog.setval('role_id_seq', 4, true);
INSERT INTO role_permission (role_id, permission_id) VALUES (1, 1);
SET search_path = public, pg_catalog;
